Subject: [ rtspspec-Bugs-477419 ] Update HTTP references

From: [email-masked]
Date: Thu, 01 Nov 2001 23:41:52 -0800

Bugs item #477419, was opened at 2001-11-01 23:41
You can respond by visiting: 
http://sourceforge.net/tracker/?func=detail&atid=377744&aid=477419&group_id=23194

Category: None
Group: Fix for Draft Standard
Status: Open
Resolution: None
Priority: 5
Submitted By: Magnus Westerlund (magwes)
Assigned to: Nobody/Anonymous (nobody)
Summary: Update HTTP references

Initial Comment:
HTTP references
  RFC 2326 reference RFC 2068 which has been obsoleted by RFC 2616.
  How should you relate to the new RFC, and what to do with removed headers?

  Following things are missing in RFC2616
  - public header

----------------------------------------------------------------------

You can respond by visiting: 
http://sourceforge.net/tracker/?func=detail&atid=377744&aid=477419&group_id=23194